GearmanClient::jobStatus
GearmanClient::returnCode
GearmanClient
PHP Manual

# GearmanClient::removeOptions

(PECL gearman >= 0.6.0)

GearmanClient::removeOptions — Remove client options

### Descrição

public bool GearmanClient::removeOptions ( int `$options` )

Removes (unsets) one or more options.

### Parâmetros

`options`

  The options to be removed (unset)

### Valor Retornado

Always returns `TRUE`.

GearmanClient::jobStatus
GearmanClient::returnCode
GearmanClient
PHP Manual